Hyperwave Functions
hw_changeobject
Hyperwave Functions
PHP Manual

# hw_Array2Objrec

(PHP 4)

hw_Array2Objrec — Convert attributes from object array to object record

### Description

string hw_array2objrec ( array `$object_array` )

Converts an `object_array` into an object record. Multiple attributes like 'Title' in different languages are treated properly.

### Parameters

`object_array`

  The array.

### Return Values

Returns an object record.

### See Also

- hw_objrec2array()

Hyperwave Functions
hw_changeobject
Hyperwave Functions
PHP Manual